## cufflinks 1.2.1

=== debian/changelog ===
cufflinks (1.2.1-1) unstable; urgency=low
  
  [ Alexandre Mestiashvili ]
  * New upstream release
  * added patch to fix bam.h location . 
  * debian/rules invoke autoreconf
  * debian/rules added overrides for dh_auto_clean and dh_clean
  * added missing dependency - quilt .We use dh_quilt_patch,
    dh_quilt_unpatch helpers
  * debian/control added dependency python (>=2.6.6-3~) for source package
  * debian/control added dependency python (>=2.6.6-3~) for binary package 

  [ Andreas Tille ]
  * Added myself to uploaders
  * Debhelper 8 (control+compat)
  * debian/watch: removed dh-make template from watch file
  * debian/rules: invoke autotools_dev

  [ Charles Plessy ]
  * Switch to non-free section because of the locfit license (debian/control).
  * Added myself to Uploaders (debian/control). 
  * Compress binary package with xz (debian/rules).
  * Pre-depend on dpkg (>= 1.15.6) for xz compression (Ubuntu LTS).

 -- Charles Plessy <plessy@debian.org>  Sun, 11 Dec 2011 12:07:02 +0900

cufflinks (1.0.3-1) UNRELEASED; urgency=low

  [ Alex Mestiashvili ]
  * added docs
  * added missing dependency
  * libbam-dev provides necessary headers only from 0.1.16 version .
    Fixed in control file.

  [ Charles Plessy ]
  * Add debian/gbp.conf to show the package is managed with git-buildpackage.
  * Converted Debian copyright file to machine-readable format (DEP 5).
  * Reviewed copyright and license notices, and found that locfit is non-free…

  [ Alex Mestiashvili ]
  * Imported Upstream version 1.0.3 (bugfix)

 -- Alex Mestiashvili <alex@biotec.tu-dresden.de>  Wed, 08 Jun 2011 06:31:10 +0000

cufflinks (1.0.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #627799)

 -- Alex Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 24 May 2011 13:43:09 +0200
