=== debian/control ===
Source: cufflinks
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
 Andreas Tille <tille@debian.org>,
 Charles Plessy <plessy@debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libboost-dev (>=1.38.0),
 libboost-thread-dev, libbam-dev (>=0.1.16), zlib1g-dev, dh-autoreconf, quilt (>= 0.46-7~), python (>=2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://cufflinks.cbcb.umd.edu/
Vcs-Git: git://git.debian.org/debian-med/cufflinks.git
Vcs-Browser: http://git.debian.org/?p=debian-med/cufflinks.git;a=summary

Package: cufflinks
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}, python (>=2.6.6-3~)
Description: Transcript assembly, differential expression and regulation for RNA-Seq
 Cufflinks assembles transcripts, estimates their abundances, and tests for
 differential expression and regulation in RNA-Seq samples. It accepts aligned
 RNA-Seq reads and assembles the alignments into a parsimonious set of
 transcripts. Cufflinks then estimates the relative abundances of these
 transcripts based on how many reads support each one.
