=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_clean:
	dh_quilt_patch
	dh_auto_clean
	rm -rf autom4te.cache

override_dh_clean:
	dh_quilt_unpatch
	dh_clean

override_dh_builddeb:
	dh_builddeb -- -Z xz
