## cufflinks 1.3.0

=== debian/changelog ===
cufflinks (1.3.0-1ubuntu2) precise; urgency=low

  * Remove AC_SYS_LARGEFILE check. Blows up some c++ declerations
    since the proper cflags aren't getting propogated.

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 18 Jan 2012 22:58:30 +0000

cufflinks (1.3.0-1ubuntu1) precise; urgency=low

  * Update configure.ac to not force -m64. Just because the compiler
    supports it, doesn't mean it can compile natively to it (e.g. on
    powerpc, you can compile -m64, but there are no headers for it
    plus it cannot run on 32-bit systems).
  * Also add AC_SYS_LARGEFILE check to configure.ac. This should do
    what the original configure.ac was attempting to do, but it will
    work on 32-bit architectures and compile natively.

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 18 Jan 2012 22:14:54 +0000

cufflinks (1.3.0-1) unstable; urgency=low

  [ Alexandre Mestiashvili ]
  * New upstream release 
  * Fixed spelling error.
  * Updated source version

  [ Charles Plessy ]
  * Removed quilt patch management, and rely on dpkg-dev exclusively.

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Jan 2012 09:20:23 +0900
