=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Andreas Tille <tille@debian.org>,
  Charles Plessy <plessy@debian.org>
 Build-Depends: debhelper (>= 8), autotools-dev, libboost-dev (>=1.38.0),
- libboost-thread-dev, libbam-dev (>=0.1.16), zlib1g-dev, dh-autoreconf, quilt (>= 0.46-7~), python (>=2.6.6-3~)
+ libboost-thread-dev, libbam-dev (>=0.1.16), zlib1g-dev, dh-autoreconf, python (>=2.6.6-3~)
 Standards-Version: 3.9.2
 Homepage: http://cufflinks.cbcb.umd.edu/
 Vcs-Git: git://git.debian.org/debian-med/cufflinks.git
