## cufflinks 2.1.1

=== debian/changelog ===
cufflinks (2.1.1-4) unstable; urgency=low

  * Force use boost_system, boost_thread when linking. Fixing FTBFS in
    ubuntu.
  * Enable parallel build.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 23 Oct 2013 16:30:40 +0100

cufflinks (2.1.1-3) unstable; urgency=low

  * Rebuild against boost1.54.

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sat, 07 Sep 2013 17:10:26 +0100

cufflinks (2.1.1-2) unstable; urgency=low

  * Fix failing to build from source against boost1.53. (Closes: #709252)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Thu, 23 May 2013 01:05:02 +0100

cufflinks (2.1.1-1) unstable; urgency=low

  [Carlos Borroto]
  * New upstream release.
  * Added libeigen3-dev to build-deps.
  * Modified fix_includes_path to properly include Eigen library.
  * Bumped libboost-dev requirement to >= 1.47.0

  [ Alexandre Mestiashvili ]
  * Imported debian/patches/0004-fix-m64-usage-and-lfs.patch, Closes: #675985

  [ Andreas Tille ]
  * Upstream release 2.1.1 (+ adapted patches)
    Closes: #687968
  * debian/control:
     - Removed: DM-Upload-Allowed
     - Standards-Version: 3.9.4
     - Debhelper 9 (also d/compat)
       requires d/p/format-security.patch for hardening via --format-security
     - normalised format

 -- Andreas Tille <tille@debian.org>  Wed, 22 May 2013 13:27:40 +0200

cufflinks (1.3.0-2) unstable; urgency=low

  [ Charles Plessy ]
  * Normalised and summarised debian/copyright.

  [ Carlos Borroto ]
  * Added tophat to Enhances

  [ Andreas Tille ]
  * debian/upstream: Added references as specified in tasks file
  * debian/copyright: Added Upstream-Contact e-mail
  * debian/patches/gcc-4.7.patch: Fix gcc-4.7 build issue
    Closes: #672744

 -- Charles Plessy <plessy@debian.org>  Thu, 24 May 2012 12:36:16 +0900
