=== debian/control ===
Source: cufflinks
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: non-free/science
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libboost-dev (>=1.47.0),
               libboost-thread-dev (>=1.47.0),
	       libboost-system-dev (>=1.47.0),
               libbam-dev (>=0.1.16),
               zlib1g-dev,
               dh-autoreconf,
               python (>=2.6.6-3~),
               libeigen3-dev
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/debian-med/cufflinks.git
Vcs-Browser: http://git.debian.org/?p=debian-med/cufflinks.git;a=summary
Homepage: http://cufflinks.cbcb.umd.edu/

Package: cufflinks
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python (>=2.6.6-3~)
Enhances: tophat
Description: Transcript assembly, differential expression and regulation for RNA-Seq
 Cufflinks assembles transcripts, estimates their abundances, and tests for
 differential expression and regulation in RNA-Seq samples. It accepts aligned
 RNA-Seq reads and assembles the alignments into a parsimonious set of
 transcripts. Cufflinks then estimates the relative abundances of these
 transcripts based on how many reads support each one.
