=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
+
+override_dh_auto_configure:
+	dh_auto_configure -- LIBS="-lboost_system -lboost_thread"
 
 override_dh_auto_clean:
 	dh_auto_clean
