## cufflinks 2.2.1

=== debian/changelog ===
cufflinks (2.2.1-3) unstable; urgency=medium

  * Use unversioned libboost.  (Thanks for the hint to Gianfranco Costamagna)
  * Fix gcc-6.1 build issue caused by an unmaintained code copy of liblemon.
    Thanks for the hint to Graham Inggs <ginggs@debian.org>
    Closes: #833493

 -- Andreas Tille <tille@debian.org>  Tue, 16 Aug 2016 13:46:04 +0200

cufflinks (2.2.1-2) unstable; urgency=medium

  * Watch file pointing to Github
  * cme fix dpkg-control
  * Use libboost 1.60
    Closes: #797280, #822121
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2016 14:12:45 +0200

cufflinks (2.2.1-1) unstable; urgency=medium

  * d/control: cme fix dpkg-control
  * Imported Upstream version 2.2.1

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 16 May 2014 16:59:52 +0200

cufflinks (2.2.0-1) unstable; urgency=medium

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 2.2.0
  * d/rules: 
     - link to the serialization library "-lboost_serialization"
     - generate man pages automatically with help2man 
     - separate rule for manpage for gffread as it doesn't return usage
       message when executed without arguments  
  * d/control: 
     - use canonical VCS-* fields
     - updated Standards-Version
     - Build-Depends: add help2man
  * d/patches/gffread_show_usage.patch: fix wrong USAGE indentation causing
    buffer overflow in gffread when using -h, --help and some other arguments
  * d/*.1: removed obsoleted manpages
  * d/copyright: updated Source, Copyright years

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 11 Apr 2014 13:12:25 +0200
