=== debian/control ===
Source: cufflinks
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>,
           Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: non-free/science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 9),
               help2man,
               autotools-dev,
               libboost-dev,
               libboost-serialization-dev,
               libboost-system-dev,
               libboost-thread-dev,
               libbam-dev,
               zlib1g-dev,
               dh-autoreconf,
               python,
               libeigen3-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/cufflinks.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/cufflinks.git
Homepage: http://cufflinks.cbcb.umd.edu

Package: cufflinks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python
Enhances: tophat
Description: Transcript assembly, differential expression and regulation for RNA-Seq
 Cufflinks assembles transcripts, estimates their abundances, and tests for
 differential expression and regulation in RNA-Seq samples. It accepts aligned
 RNA-Seq reads and assembles the alignments into a parsimonious set of
 transcripts. Cufflinks then estimates the relative abundances of these
 transcripts based on how many reads support each one.
