=== debian/watch ===
version=3

https://github.com/cole-trapnell-lab/cufflinks/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
