## cufflinks 2.2.1+dfsg.1

=== debian/changelog ===
cufflinks (2.2.1+dfsg.1-8) unstable; urgency=medium

  [ Reiner Herrmann ]
  * fix FTBFS with GCC 10
    Closes: #966191

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 02 Aug 2020 10:02:34 +0200

cufflinks (2.2.1+dfsg.1-7) unstable; urgency=medium

  * Team upload
  * Actually launch dh with --python3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 16:31:57 +0100

cufflinks (2.2.1+dfsg.1-6) unstable; urgency=medium

  * Team upload
  * cherry-pick Ubuntu patch from <doko> to use dh-python and
    correctly evaluate runtime dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Feb 2020 16:06:30 +0100

cufflinks (2.2.1+dfsg.1-5) unstable; urgency=medium

  [ Steffen Möller ]
  * Update metadata with ref to conda

  [ Alexandre Mestiashvili ]
  * Introduce patch converting cuffmerge to python3,
    Thanks to Cheng H. Lee, Closes: #936351, #942930
  * d/control: s/python/python3/g, bump Policy to 4.5.0

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 08 Feb 2020 18:50:33 +0100

cufflinks (2.2.1+dfsg.1-4) unstable; urgency=medium

  [ Valentin Marcon ]
  * Correct DOI

  [ Alexandre Mestiashvili ]
  * Drop gffread binary, add gffread package to Recommends in d/control
    Closes: #934600
  * Switch to debhelper-compat, bump Policy to 4.4.0, update Uploader's
    email address
  * Add README.Debian, explaining why gffread is removed from cufflinks

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 20 Aug 2019 17:51:28 +0200

cufflinks (2.2.1+dfsg.1-3) unstable; urgency=medium

  * XS-Autobuild: yes
  * d/rules: no manual inforcement of compression which is default
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 15:30:41 +0200

cufflinks (2.2.1+dfsg.1-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to software catalogues.
    - yamllint cleanliness

  [ Alexandre Mestiashvili ]
  * Add patch fixing FTBFS with upcoming boost1.65+, Closes: #880375
    thanks to Dimitri John Ledkov <xnox@ubuntu.com>
  * Bump Standards-Version to 4.1.1

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 02 Nov 2017 09:48:09 +0100

cufflinks (2.2.1+dfsg.1-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * add a closes to the previous changelog entry

  [ Alexandre Mestiashvili ]
  * Update d/watch
  * Update d/copyright, add Files-Excluded section,
    use https for copyrigth-format, add Upstream-Name
  * New upstream version 2.2.1+dfsg.1
  * Update d/rules, use variables provided by /usr/share/dpkg/default.mk
  * Add patch fixing ftbfs with gcc-7, Closes: #871234
    thanks to Jeff Epler <jepler@unpythonic.net>
  * Update 0003-fix_includes_path.patch and 0001-fix_spelling.patch
  * Bump Standards-Version in d/control

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 05 Sep 2017 23:42:17 +0200
