=== debian/control ===
Source: cufflinks
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>,
           Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               help2man,
               libboost-dev,
               libboost-serialization-dev,
               libboost-system-dev,
               libboost-thread-dev,
               libbam-dev,
               zlib1g-dev,
               python3,
               libeigen3-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/cufflinks
Vcs-Git: https://salsa.debian.org/med-team/cufflinks.git
Homepage: https://cufflinks.cbcb.umd.edu
Rules-Requires-Root: no

Package: cufflinks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Recommends: gffread
Enhances: tophat
Description: Transcript assembly, differential expression and regulation for RNA-Seq
 Cufflinks assembles transcripts, estimates their abundances, and tests for
 differential expression and regulation in RNA-Seq samples. It accepts aligned
 RNA-Seq reads and assembles the alignments into a parsimonious set of
 transcripts. Cufflinks then estimates the relative abundances of these
 transcripts based on how many reads support each one.
